@media (max-width: 1599px) {
	span.myCircle {
	    height: 450px;
	    width: 450px;
	}
	.bigCircle > img {
	    width: 300px;
	}
	.imgSide .circle5 {
		left: 0px;
	}
	.goliveSection .img6 {
	    left: 0;
	}
	img.img5.dance {
	    width: 80px;
        left: -18px;
	}
	.imgSide .img4 {
	    left: 0;
	}
	.imgSide .img2 {
	    right: -32px;
	}
	.padding {
	    padding: 130px 0;
	}
	.bigCircle.rightBigCircle span.myCircle {
	    width: 460px;
	    height: 460px;
	}
	.communication .bigCircle.rightBigCircle:before {
	    width: 540px;
	    height: 540px;
	}
	.communication .bigCircle.rightBigCircle:after {
	    width: 546px;
	    height: 546px;
	}
	.communication img.circleImg3 {
	    bottom: 100px;
	    left: -50px;
	}
	.padding {
	    padding: /*90px*/25px 0;
	}
	.mainHeading {
	    padding: 0 0 30px;
	}
	img.rotateImg1,
	img.rotateImg2,
	img.rotateImg3,
	img.rotateImg4,
	img.rotateImg5 {
	    width: 532px;
	}
}

@media (max-width: 1460px) {
	.bannerText h1 {
	    font-size: 60px;
	    line-height: 72px;
	}
	.bannerText p {
	    font-size: 22px;
	    line-height: 40px;
	}
	.emailBox {
	    margin: 36px 0 44px;
	}
	.bannerImg img.mobile1 {
	    width: 326px;
	}
	img.mobile2 {
	    width: 284px;
	}
	.bannerImg {
	    width: 567px;
	}
	.getAppSection .socialIcon li {
	    width: 170px;
	}
	.getAppSection .socialIcon li img {
	    width: 100%;
	}
	img.rotateImg5 {
		display: none;
	}
	img.rotateImg3 {
	    top: 295px;
	    right: 90px;
	}
	img.rotateImg4 {
	    top: -14px;
	    right: -272px;
	}	
}

@media (max-width: 1199px) {
	.bannerText h1 {
	    font-size: 40px;
	    line-height: 52px;
        padding: 0 0 20px;
	}
	.bannerText p {
	    font-size: 22px;
	    line-height: 32px;
	}
	.emailBox {
		width: 100%;
	}
	.getAccess {
		width: 320px;
	}
	ul.socialIcon li {
        width: 156px;
	}
	ul.socialIcon li img {
	    width: 100%;
	}
	img.mobile2 {
	    width: 226px;
	}
	.bannerImg img.mobile1 {
	    width: 262px;
	}
	.bannerImg {
	    width: 456px;
	}
	span.myCircle {
	    height: 360px;
	    width: 360px;
	}
	.bigCircle > img {
	    width: 246px;
	}
	.imgSide .img1 {
	    top: 12px;
	    right: 24px;
	    width: 62px;
	}
	.imgSide .img2 {
	    width: 62px;
	}
	.imgSide .img3 {
	    bottom: 30px;
	    right: 35px;
	    width: 62px;
	}
	.imgSide .img4 {
	    left: 36px;
	    width: 62px;
	    bottom: 0;
	}
	img.img5.dance {
	    width: 62px;
	    left: -10px;
	}
	.imgSide .circle5 {
	    left: 30px;
	}
	.goliveSection .img6 {
	    left: 50px;
	    width: 62px;
	    top: 0px;
	}
	.contentMain {
	    padding: 36px 0 0 0;
	}
	.mainHeading {
	    padding: 0 0 36px;
	}
	.rightSide {
	    padding: 0 0 0 24px;
	}
	.earnSection .imgSide .img3 {
	    bottom: 36px;
	    right: 12px;
	}
	.bigCircle.rightBigCircle span.myCircle {
	    width: 360px;
	    height: 360px;
	}
	.earnSection .imgSide .img5 {
	    left: -30px;
	}
	.earnSection .imgSide .circle4 {
	    top: 110px;
	    left: 0;
	}
	.earnSection .leftSide {
	    padding: 0 16px 0 0;
	}
	.earnSection img.img6 {
	    width: 100px;
	}
	.communication .bigCircle.rightBigCircle:before {
	    width: 450px;
	    height: 450px;
	}
	.communication .bigCircle.rightBigCircle:after {
	    width: 455px;
	    height: 456px;
	}
	.communication img.circleImg1 {
	    top: 30px;
	    right: -68px;
	    width: 86px;
	}
	.communication img.circleImg2 {
	    bottom: 30px;
	    right: -56px;
	    width: 86px;
	}
	.communication img.circleImg3 {
	    bottom: 90px;
	    left: -76px;
	    width: 86px;
	}
	.communication img.circleImg4 {
		top: 0;
	    left: -36px;
	    width: 86px;
	}
	.leftSide {
	    padding: 0 30px 0 0;
	}
	img.rotateImg3, img.rotateImg4 {
	    display: none;
	}
	img.rotateImg5 {
	    display: block;
	}
	.communication .circle6 {
	    top: 46px;
	    right: 55px;
	}
	.communication .imgSide .circle4 {
	    top: 140px;
	    left: -36px;
	}
}

@media (max-width: 991px) {
	.bannerText h1 {
		padding: 0 0 16px;	
	}
	.getAccess {
	    font-size: 18px;
	}
	.bannerImg {
	    width: 350px;
	}	
	span.myCircle {
	    height: 262px;
	    width: 262px;
	}
	.bigCircle > img {
	    width: 196px;
	}
	.circle1 {
	    width: 190px;
	    height: 190px;
	}
	.imgSide .circle5 {
	    left: 12px;
	    top: 80px;
	}
	.imgSide .img3 {
	    right: 0;
	}
	.imgSide .img4 {
	    left: 0;
	}
	.goliveSection .img6 {
	    left: 25px;
	}
	.mainHeading {
	    font-size: 36px;
	    line-height: 40px;
	}
	.padding {
	    padding: 46px 0;
	}
	p.paragraph {
	    font-size: 16px;
	    line-height: 30px;
	}
	h3.subHeading {
	    font-size: 32px;
	    line-height: 40px;
	}
	.contentMain ul.socialIcon li {
	    width: 136px;
	}
	ul.socialIcon li {
	    margin: 0 6px;
	}
	.bigCircle.rightBigCircle span.myCircle {
	    width: 262px;
	    height: 262px;
	}
	.earnSection .imgSide .img1 {
	    right: 0;
	}
	.earnSection .imgSide .circle4 {
	    top: 86px;
	}
	.earnSection img.img6 {
	    left: -23px;
	}	
	.earnSection .imgSide .circle1 {
	    right: 15px;
	}
	.communication .bigCircle.rightBigCircle:before {
	    width: 320px;
	    height: 320px;
	}
	.communication .bigCircle.rightBigCircle:after {
	    width: 326px;
	    height: 326px;
	}
	img.rotateImg1,
	img.rotateImg2,
	img.rotateImg3,
	img.rotateImg4,
	img.rotateImg5 {
	    display: none;
	}
	.getAppSection {
	    padding: 50px 0px;
	    text-align: center;
	}
	.getAppSection ul.socialIcon {
	    justify-content: center;
	}
	.getAppContent p {
	    padding: 0 0 26px 0;
	}
	.getAppContent h2 {
	    font-size: 44px;
	    line-height: 50px;
	}
	.communication .imgSide .circle4 {
	    top: 86px;
	    left: -20px;
	}
	.communication img.circleImg1 {
	    top: 0;
	}
	.communication img.circleImg3 {
	    bottom: 46px;
	}
	.communication img.circleImg4 {
	    top: -24px;
	    left: -50px;
	}
	.innerBanner {
	    height: 192px;
	}
	.aboutUsContent {
	    padding: 50px 0 100px 0;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	.bannerText h1 {
	    font-size: 36px;
	    line-height: 48px;
	}
	.bannerImg img.mobile1 {
	    left: 0;
	}
	img.mobile2 {
	    width: 192px;
	}
	.bannerImg img.mobile1 {
	    width: 230px;
	}

}

@media (max-width: 767px) {
	.toggleMenu {
		display: block;
	}
	nav.stroke {
	    display: none;
	}
	.bannerText h1 {
	    font-size: 30px;
	    line-height: 40px;
	}
	.bannerText p {
	    font-size: 20px;
	    line-height: 30px;
	}
	.emailBox {
	    margin: 26px 0 32px;
	}
	.bannerText {
	    padding: 0 0 86px 0;
        text-align: center;
	}
	ul.socialIcon {
	    justify-content: center;
	}
	.bannerImg {
	    width: 436px;
	    margin: 0 auto;
	}
	.bannerImg img.mobile1 {
	    left: 0;
	}
	.bannerContent {
	    padding: 110px 0 46px 0;
	}
	.imgSide {
	    width: 353px;
	    margin: 0 auto;
	}
	.mainHeading {
	    padding: 0 0 20px;
	    font-size: 32px;
	}
	.rightSide {
	    padding: 0px;
	    text-align: center;
	}
	section.earnSection {
	    text-align: center;
	}
	.padding {
	    padding: 20px 0;
	}
	.earnSection .leftSide {
	    padding: 0px;
	}
	section.communication {
	    text-align: center;
	}
	.leftSide {
	    padding: 20px 0 0 0;
	}
	section.standOut {
	    padding: 16px 0 46px;
	}	
	.getAppContent h4 {
	    font-size: 30px;
	    line-height: 36px;
	}
	.getAppContent h2 {
	    font-size: 32px;
	    line-height: 36px;
	    padding: 2px 0 20px;
	}
	.getAppContent p {
	    font-size: 20px;
	    line-height: 28px;
	    padding: 0 0 30px 0;
	}
	.footerLeft {
	    width: 100%;
	    text-align: center;
	}
	ul.footerSocialIcon {
	    justify-content: center;
	}
	.footerRight {
	    padding: 22px 0 0 0;
	}
	a.logo {
	    width: 170px;
	}
	a.logo img {
		width: 100%;
	}
	.stickyHeader header a.logo img {
	    width: 152px;
	}
	.stickyHeader .pure-toggle-label {
	    top: 12px;
	}

	.stickyHeader header {
	    padding: 20px 20px;
	}
	header {
	    padding: 18px 20px;
	}
	[data-aos] {
	    opacity: 1 !important;
	}
	[data-aos] {
	    transform: scale(1) !important;
	}	
	.ContentSection {
	    padding: 68px 0 0;
	}
	.innerBanner h1 {
	    font-size: 26px;
	    line-height: 34px;
	}
	.guideline p.mainParagraph {
	    font-size: 16px;
	    line-height: 28px;
	}
	.guidelineContent {
	    padding: 20px 0;
	}
	.guidelineContent h2 {
	    font-size: 20px;
	    padding: 10px 0 5px;
	}
	.guideline .contentBox ul li {
	    font-size: 16px;
	    padding: 0 0 14px;
	}
	.guideline p.lastPara {
	    font-size: 16px;
	}
	.guideline .contentBox h3 {
	    font-size: 18px;
	    padding: 0 0 16px;
	    text-align: left;
	}
	p.para {
	    font-size: 16px;
	    padding: 0 0 16px;
	}
	p.copyright{font-size: 12px;}
}

@media (max-width: 575px) {
	.bannerText h1 {
	    font-size: 28px;
	    line-height: 32px;
	}
	.bannerText p {
	    font-size: 18px;
	    line-height: 26px;
	}
	.emailBox input {
		font-size: 16px;
	}
	.emailBox {
		height: 46px;
	    padding: 10px 5px 10px 20px;
	}
	.getAccess {
	    width: 246px;
	    font-size: 16px;
        height: 36px;
	}
	.bannerImg {
	    width: 430px;
	}
	.mainHeading {
	    font-size: 24px;
	}	
	.innerBanner {
	    height: 120px;
	}
	.aboutUsContent {
	    padding: 40px 0 40px 0;
	}
	.aboutUsContent p {
	    font-size: 16px;
	}
	.aboutUsContent h2 {
	    text-align: center;
	}
	.aboutUsContent p {
	    padding: 0 0 20px;
	}
	.teamBox {
	    padding: 0 0 26px;
	    width: 100%;
	    justify-content: center;
	}
	.aboutTeam p {
	    padding: 0;
	}
	.contentBlock {
	    padding: 0 0 10px;
	}
	.aboutTeam h3 {
	    font-size: 18px;
	}
}

@media (max-width: 480px) {
	.bannerText p {
	    font-size: 16px;
	    line-height: 24px;
	}
	.emailBox {
	    padding: 10px 0px 10px 0px;
	    flex-wrap: wrap;
	}
	.emailBox input {
	    padding: 2px 14px;
	}
	.getAccess {
	    width: 100%;
	    height: 46px;
	    margin: 26px 0 0;
	}
	ul.socialIcon {
	    padding: 20px 0 0;
	}
	ul.socialIcon li {
	    margin: 0 4px;
	}
	ul.socialIcon li:first-child {
	    margin-left: 4px;
	}
	ul.socialIcon li {
	    width: 132px;
	}
	.bannerImg {
	    width: 290px;
	}
	.bannerImg img.mobile1 {
	    width: 180px;
        top: -28px;
	}
	img.mobile2 {
	    width: 150px;
	}
	span.myCircle {
	    height: 210px;
	    width: 210px;
	}
	.bigCircle > img {
	    width: 240px;
	}
	.imgSide .circle5 {
	    top: 56px;
	}
	.imgSide {
	    width: 280px;
	}
	.mainHeading {
	    font-size: 22px;
	    line-height: 28px;
	}
	.imgSide .img1 {
	    top: 0px;
	    right: 0;
	    width: 50px;
	}
	.imgSide .img2 {
	    right: -18px;
        width: 50px;
	}
	.imgSide .img3, .imgSide .img4, img.img5.dance, .goliveSection .img6 {
	    width: 50px;
	}
	.circle1 {
	    width: 120px;
	    height: 120px;
	}
	.imgSide .circle1 {
		top: 40px;
	}
	.imgSide .img3 {
	    bottom: 12px;
	}
	.mainHeading {
	    padding: 0 0 12px;
	}	
	.contentMain ul.socialIcon li {
	    width: 126px;
	}
	.bigCircle.rightBigCircle span.myCircle {
	    width: 210px;
	    height: 210px;
	}
	.earnSection .imgSide .img1 {
	    width: 40px;
	    right: 12px;
        top: 12px;
	}
	.earnSection .imgSide .circle4 {
	    top: 60px;
	}
	.earnSection .imgSide .img4 {
	    bottom: 16px;
	}
	.earnSection .imgSide .img5 {
	    left: -16px;
	    width: 40px;
	}
	.earnSection img.img6 {
	    width: 70px;
	    left: 0;
	}
	.communication .bigCircle.rightBigCircle:before {
	    width: 260px;
	    height: 260px;
	}
	.communication .bigCircle.rightBigCircle:after {
	    width: 265px;
	    height: 265px;
	}
	.communication img.circleImg4,
	.communication img.circleImg1,
	.communication img.circleImg2 {
	    width: 60px;
	}
	.communication img.circleImg3 {
	    bottom: 50px;
	    left: -20px;
	    width: 60px;
	}
	.imgSide .circle4 {
	    top: 68px;
	    left: -16px;
	}
	.newsletter .getAccess {
	    width: 100%;
	}
	.newsletter .emailBox {
	    margin: 30px auto 30px;
	}
	.newsletter {
	    padding: 40px 0px 70px 0px;
	}
	h3.subHeading {
	    font-size: 20px;
	    line-height: 26px;
	}
	.newsletter p {
	    font-size: 14px;
	    line-height: 20px;
	}
	.getAppSection ul.socialIcon {
	    padding: 10px 0 0;
	}
	.getAppContent h4 {
	    font-size: 26px;
	    line-height: 32px;
	}
	.getAppContent h2 {
	    font-size: 28px;
	    line-height: 34px;
	    padding: 2px 0 16px;
	}
	.getAppContent p {
	    font-size: 16px;
	    line-height: 26px;
	    padding: 0 0 20px 0;
	}
	.getAppSection .socialIcon li {
	    width: 126px;
	}
	.footerMenu li:before {
		content: none;
	}
	.footerMenu li {
	    padding: 2px 4px;
	    text-align: center;
	}
	.footerMenu li a {
	    font-size: 12px;
	}
	.communication .circle6 {
	    top: 16px;
	    right: 34px;
	}
	.communication .circle3 {
	    bottom: 60px;
        right: -2px;
	}
	.communication .imgSide .circle1 {
	    bottom: 25px;
	    top: inherit;
	    left: -15px;
	    z-index: -999;
	}
	.communication .imgSide .circle4 {
	    top: 56px;
        left: -6px;
	}
	.communication img.circleImg1 {
	    right: -40px;
	}
	.communication img.circleImg2 {
	    right: -46px;
	}
	.communication img.circleImg3 {
	    left: -46px;
	}
	.communication img.circleImg4 {
	    left: -30px;
	}
	.guideline .contentBox ul{padding: 0 0 0 25px;}
}